import request from '@/config/axios'

// 获取热门企业
export const getHotEnterprise = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/job/advertised/get/hot/enterprise',
    params
  })
}

// 企业详情
export const getEnterpriseDetails = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/enterprise/detail',
    params
  })
}

// 效验求职者是否关注该企业
export const getEnterpriseSubscribeCheck = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/person/enterprise/subscribe/check',
    params
  })
}

// 求职者关注企业
export const getEnterpriseSubscribe = async (data) => {
  return await request.post({
    url: '/app-api/menduner/system/person/enterprise/subscribe',
    data
  })
}

// 求职者取消关注企业
export const getEnterpriseUnsubscribe = async (enterpriseId) => {
  return await request.delete({
    url: `/app-api/menduner/system/person/enterprise/unsubscribe?enterpriseId=` + enterpriseId
  })
}

// 企业检索
export const getEnterpriseSearch = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/enterprise/search',
    params
  })
}

// 点击企业详情埋点
export const enterpriseClick = async (data) => {
  return await request.post({
    url: '/app-api/menduner/system/enterprise/click',
    data
  })
}

// 招聘端-牛人管理-列表
export const getPersonCvPage = async (params) => {
  return await request.get({
    url: '/app-admin-api/menduner/system/person-cv/page',
    params
  })
}

// 招聘端-牛人管理-获取发布的职位列表
export const getJobAdvertised = async () => {
  return await request.get({
    url: '/app-admin-api/menduner/system/job-advertised/list'
  })
}

// 招聘端-保存用户基本信息
export const saveUserInfo = async (data) => {
  return await request.post({
    url: '/app-admin-api/menduner/system/user/save',
    data
  })
}

// 招聘端-获取人才的在线简历详情
export const getPersonCvDetail = async (userId, id) => {
  return await request.get({
    url: `/app-admin-api/menduner/system/person-cv/detail?userId=${userId}&id=${id}`
  })
}

// 招聘端-牛人管理-加入不合适
export const joinEliminate = async (ids) => {
  return await request.post({
    url: `/app-admin-api/menduner/system/person-cv/eliminate?ids=${ids}`
  })
}

// 招聘端-系统管理-用户管理-列表
export const getEnterpriseUserList = async (params) => {
  return await request.get({
    url: '/app-admin-api/menduner/system/user/page',
    params
  })
}