export default {
  common: {
    confirmTitle: '系统提示',
    edit: '编辑',
    delete: '删除',
    cancel: '取消',
    save: '保存',
    add: '新增',
    toUpload: '去上传',
    change: '更改',
    complete: '完成',
    saveMsg: '保存成功',
    toHome: '回到首页',
    resubmit: '重新提交',
    submittedSuccessfully: '提交成功',
    switchSuccessful: '切换成功',
    addMsg: '新增成功',
    delMsg: '删除成功',
    editSuccessMsg: '编辑成功',
    publishSuccessMsg: '发布成功',
    uploadPictures: '上传图片',
    uploadSucMsg: '上传成功',
    uploadErrMsg: '上传失败',
    fileSizeExceed: '文件大小不能超过10M',
    fileFormatIncorrect: '上传的文件格式不正确',
    refresh: '刷新',
    currentlyUnavailable: '暂无',
    upload: '上传',
    home: '首页',
    position: '职位',
    company: '公司',
    operationSuccessful: '操作成功',
    close: '关闭',
    suspend: '暂停',
    release: '发布',
    clearFilterCriteria: '清空筛选条件',
    clearSelectedLocation: '清空已选位置',
    Unrestricted: '不限',
    other: '其他',
    cleanUp: '清除',
    pleaseSelect: '请选择',
  },
  sys: {
    api: {
      operationFailed: '操作失败',
      errorTip: '错误提示',
      errorMessage: '操作失败,系统异常!',
      timeoutMessage: '登录超时,请重新登录!',
      apiTimeoutMessage: '接口请求超时,请刷新页面重试!',
      apiRequestFailed: '请求出错，请稍候重试',
      networkException: '网络异常',
      networkExceptionMsg: '网络异常，请检查您的网络连接是否正常!',
      errMsg401: '用户没有权限（令牌、用户名、密码错误）!',
      errMsg403: '用户得到授权，但是访问是被禁止的。!',
      errMsg404: '网络请求错误,未找到该资源!',
      errMsg405: '网络请求错误,请求方法未允许!',
      errMsg408: '网络请求超时!',
      errMsg500: '服务器错误,请联系管理员!',
      errMsg501: '网络未实现!',
      errMsg502: '网络错误!',
      errMsg503: '服务不可用，服务器暂时过载或维护!',
      errMsg504: '网络超时!',
      errMsg505: 'http版本不支持该请求!',
      errMsg901: '演示模式，无法进行写操作!'
    },
    tourist: '游客',
    news: '消息',
    lookingJob: '我要找工作',
    recruit: '我要招聘',
    switchCities: '切换城市'
  },
  login: {
    username: '用户名',
    password: '密码',
    login: '登录',
    reLogin: '重新登录',
    register: '登录/注册',
    checkPassword: '确认密码',
    mobileNumber: '手机号码',
    mobileNumberPlaceholder: '请输入手机号码',
    correctPhoneNumber: '请输入正确的手机号码',
    getSmsCode: '获取验证码',
    retrieveAgain: '重新获取',
    sendCode: '发送成功，请注意查收',
    enterCode: '请输入验证码',
    enterPassword: '请输入密码',
    smsLogin: '短信登录',
    passwordLogin: '密码登录',
    enterpriseLogin: '企业登录',
    userAgreement: '用户协议',
    privacyPolicy: '隐私政策',
    switchToPersonalLogin: '切换到个人登录',
    agreeLogin: '登录/注册即代表您同意',
    smsOrPassword: '短信、密码登录或注册',
    scanWeChatCode: '微信扫码快速登录',
    loginSuccess: '登录成功',
    loginFailed: '登录失败 未查询到该用户下存在企业'
  },
  form: {},
  interview: {
    waitingForAcceptance: '待接受',
    canceled: '已取消',
    offlineInterview: '线下面试',
    onlineInterview: '线上面试',
    today: '今天',
    noDateSelected: '未选择日期',
  },
  position: {
    moreBtn: '查看更多职位',
    recommend: '推荐职位',
    latest: '最新职位',
    urgent: '急聘职位',
    allBtn: '查看全部职位',
    throughCommunication: '沟通过',
    delivered: '已投递',
    interview: '面试',
    interested: '感兴趣',
    interestedInMe: '对我感兴趣',
    haveSeenMe: '看过我',
    pausePublishing: '暂停发布',
    expiredPosition: '到期职位',
    drafts : '草稿箱',
    closed: '已关闭',
    recruitmentInProgress: '招聘中',
    newPositionsAdded: '新增职位',
    screen: '筛选',
    positionName: '请输入职位名称',
    popularPosition: '热门职位',
    submitResume: '投递简历',
    communicate: '立即沟通',
    currentOnline: '当前在线',
    jobResponsibilities: '岗位职责',
    jobRequirements: '岗位要求',
    cancelFavorite: '取消收藏',
    collection: '收藏',
    recruitmentPosition: '在招职位',
    similarPosition: '相似职位',
    address: '工作地址',
    positionCollection: '职位收藏',
    companyCollection: '公司收藏',
    recruitmentStatistics: '招聘统计',
    positionInformation: '职位基本信息',
    requirementDesc: '我们将通过以下条件，为您精确推荐合适的人才，请尽量详细填写'
  },
  enterprise: {
    companyInfo: '公司信息',
    moreBtn: '查看更多企业',
    joiningEnterprise: '加入已有企业',
    registeringNewEnterprise: '注册新企业',
    infoSetting: { // 企业信息设置
      basicInfo: '基本信息',
      enterpriseLogo: '企业LOGO',
      enterpriseAlbum: '企业相册',
      welfareLabel: '福利标签',
      enterpriseVideo: '企业视频',
      recruitmentQRCode: '招聘二维码',
    },
    personalInformationSettings: '个人信息设置'
  },
  resume: {
    basicInfo: '基础信息',
    onlineResume: '在线简历',
    personalAdvantages: '个人优势',
    jobIntention: '求职意向',
    trainingExperience: '培训经历',
    educationExp: '教育经历',
    workExperience: '工作经历',
    projectExperience: '项目经历',
    vocationalSkills: '职业技能',
    firstWorkTime: '首次工作时间',
    dataDefaultPrompt: '请填写您的',
    expand: '展开',
    retract: '收起',
    deleteAttachment: '是否确认删除此附件？',
    uploadFiveCopies: '最多上传5份',
    selectResumeToSubmit: '请选择要投递的简历',
    resumeYetSubmit: '您还未上传过简历，请先上传简历后再投递',
    alreadyResume: '您已投递过简历，请勿重复投递',
    deliverySuccess: '投递成功',
    selectedResumeNotExist: '当前选择的简历不存在',
    phoneNumber: '手机号码',
    userEmail: '用户邮箱',
    dateOfBirth: '出生日期',
    currentAddress: '现居地址',
    topResume: '置顶简历',
    refreshResume: '刷新简历',
    increaseMoreExposure: '增加更多曝光度',
    enhanceResumeActivity: '提升简历活跃度',
    attachmentResume: '附件简历',
    uploadUpToFiveCopies: '最多上传5份'
  },
  setting: {
    accountSettings: '账号设置',
    accountBinding: '账号绑定',
    realNameAuthentication: '实名认证',
    editPassword: '修改密码',
    privacyPolicySettings: '隐私设置',
    logOut: '退出登录',
    switchToJobSeeker: '切换为求职者',
    switchToRecruit: '切换为招聘者'
  }
}